body {
  color: #000;
  font-family: "Lato", sans-serif;
}
.bg_dark {
  background-color: #e9ecef !important;
}
.bg_dark * {
  /* color: #000 !important; */
}
.padding-50 {
  padding: 50px 0 !important;
}
.margin-50 {
  margin: 50px 0 !important;
}
.margin-bottom-50 {
  margin-bottom: 50px !important;
}
.margin-top-50 {
  margin-top: 50px !important;
}
.heading-block h1,
.heading-block h2,
.heading-block h3,
.heading-block h4,
.emphasis-title h1,
.emphasis-title h2 {
  color: #000;
  /* font-family: BebasNeue Book; */
}
#content p {
  line-height: 1.8rem;
  color: #000;
}
.section {
  /* background-color: #fff !important; */
}
.carousel-item .bg_slide {
  /* position: absolute; */
  width: 100%;
  /* height: 100%; */
  background-repeat: no-repeat;
  background-size: auto;
  background-position: center;
}
.carousel-item.inverted {
  background-size: auto;
}
#section-contact .postcontent,
#section-contact .sidebar {
  margin-right: 0px !important;
}
.carousel-inner {
  overflow-y: visible !important;
}
.carousel-item {
  -webkit-background-size: contain;
  -moz-background-size: contain;
  -o-background-size: contain;
  background-size: contain;
}
.carousel-caption h3 {
  color: #000;
  /* font-family: BebasNeue Book; */
}
.carousel-caption h4 {
  color: #000;
}
.carousel-caption p {
  color: #000;
  font-size: 1.7rem;
  font-weight: 700;
  /* font-family: BebasNeue Bold; */
}
#headerCarousel .carousel-indicators {
  z-index: 1;
  position: relative !important;
  margin-top: 35px;
}
/* MENU */
nav {
  z-index: 4;
  display: flex !important;
  flex-flow: row !important;
}
#header .logo img {
  transition: all 0.1s;
  -webkit-transition: all 0.1s;
  -ms-transition: all 0.1s;
  -o-transition: all 0.1s;
}
/* ============================================================
  parallax
============================================================ */
.parallax-container {
  max-width: 991px;
  margin: 0 auto;
}
.parallax {
  padding: 100px 0;
  background-position: 0 0;
}
.parallax h1 {
  color: #000000;
  font-size: 30px;
  line-height: 1;
  font-weight: 700;
  text-align: center;
  text-transform: uppercase;
  /* text-shadow: 0 0 10px white; */
  font-family: BebasNeue Thin;
}
.parallax p {
  font-size: 20px;
  text-align: center;
  font-family: BebasNeue Book;
}
.parallax {
  background-image: url("https://vultechsecurity.it/images/parallax/call_to_action.jpg");
  background-position: center;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
  background-color: rgba(1, 157, 225, 0.63);
  background-blend-mode: screen;
}
#call_to_action.parallax {
}
#call_to_action a {
  display: block;
  width: 100%;
  height: 100%;
  padding: 0 25px;
}
#call_to_action h1 {
  text-align: left; /* color: #019de1; */
}
#call_to_action p {
  text-align: left;
  font-family: BebasNeue Bold;
  /* color: #fff; */
}
#call_to_action p i {
  font-size: 1rem;
  position: absolute;
  margin-top: 4px;
  margin-left: 15px;
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  -moz-transition: all 0.3s;
}
#call_to_action:hover p i {
  margin-left: 30px;
}
/* SLIDER */
#headerCarousel .carousel-indicators li.active {
  background-color: rgba(1, 157, 224, 1) !important;
}
#headerCarousel .carousel-indicators li {
  background-color: rgba(0, 0, 0, 0.1) !important;
}
#headerCarousel .carousel-indicators li::marker {
  content: "";
  display: none !important;
}
#headerCarousel h3 {
  font-size: 3rem;
  font-weight: 100;
}
.carousel-control-next-icon,
.carousel-control-prev-icon {
  background: none !important;
  background-color: transparent !important;
}
.carousel-control-next,
.carousel-control-prev {
  height: 100vh;
  opacity: 0;
  background: -moz-linear-gradient(
    right,
    rgba(0, 0, 0, 0) 0%,
    rgba(0, 0, 0, 0) 100%
  );
  background: -webkit-linear-gradient(
    right,
    rgba(0, 0, 0, 0) 0%,
    rgba(0, 0, 0, 0) 100%
  );
  background: linear-gradient(
    to left,
    rgba(0, 0, 0, 0) 0%,
    rgba(0, 0, 0, 0) 100%
  );
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#00000000',GradientType=0 );
  z-index: 3;
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  -moz-transition: all 0.3s;
}
.carousel-control-next {
  background: -moz-linear-gradient(
    right,
    rgba(0, 0, 0, 0.45) 0%,
    rgba(0, 0, 0, 0) 100%
  );
  background: -webkit-linear-gradient(
    right,
    rgba(0, 0, 0, 0.45) 0%,
    rgba(0, 0, 0, 0) 100%
  );
  background: linear-gradient(
    to left,
    rgba(0, 0, 0, 0.1) 0%,
    rgba(0, 0, 0, 0) 100%
  );
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 );
}
.carousel-control-prev:hover {
  background: -moz-linear-gradient(
    left,
    rgba(0, 0, 0, 0.45) 0%,
    rgba(0, 0, 0, 0) 100%
  );
  background: -webkit-linear-gradient(
    left,
    rgba(0, 0, 0, 0.45) 0%,
    rgba(0, 0, 0, 0) 100%
  );
  background: linear-gradient(
    to right,
    rgba(0, 0, 0, 0.1) 0%,
    rgba(0, 0, 0, 0) 100%
  );
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 );
}
.carousel-control-next-icon,
.carousel-control-prev-icon {
  font-size: 40px;
  color: #303030;
  opacity: 0.3;
  position: absolute;
  top: 35vh;
}
/* TECHNOLOGIES */
#technologies {
  margin: 25px 0 50px 0;
}
#technologies .card-header {
  border: 0px;
  background: transparent;
  text-align: center;
  cursor: pointer;
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  -moz-transition: all 0.3s;
}
#technologies .card-header:hover {
  opacity: 1 !important;
}
#technologies .card-header a {
  display: block;
  width: 100%;
  height: 100%;
}
#technologies .card-header img {
  max-width: 120px;
}
#technologies .card-header h2 {
  font-size: 2em;
  font-family: BebasNeue Book;
}
#technologies .card-header i {
  position: absolute;
  font-size: 1.1em;
  line-height: 8px;
  color: #019de0;
  margin-top: 0px;
  opacity: 0.4;
}
#technologies .card-header:hover i,
#technologies .card-header a[aria-expanded="true"] i {
  margin-top: 5px;
  opacity: 1;
}

#technologies .descrizione .card-body {
}
#technologies .descrizione .row > div {
  padding: 25px;
}
#technologies .descrizione {
  box-shadow: 0px 0px 34px 0px rgba(0, 0, 0, 0);
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  -moz-transition: all 0.3s;
}
#technologies .descrizione:hover {
  box-shadow: 0px 0px 34px 0px rgba(0, 0, 0, 0.1);
}
#technologies .descrizione .row > div:first-child {
}
#technologies .descrizione img {
  max-width: 150px;
  margin: 0 auto;
  display: block;
}
#technologies .descrizione h3 {
}
#technologies .descrizione h5 {
}
#technologies .descrizione p {
  /*min-height: 115px;*/
}
#technologies .descrizione ul {
  padding-left: 20px;
  padding-top: 20px;
  font-size: 14px;
  list-style-type: circle;
  line-height: 18px;
  width: 100%;
  border-top: 1px solid #01abea;
  display: none;
}
#technologies .descrizione ul li {
  font-weight: 600;
}
#technologies .descrizione ul li span {
  font-size: 13px;
  color: #000;
  font-weight: normal;
}
/* CUSTOMER CARE */
#customer_care {
  /* background-color: #969696; */
  padding: 25px 0px;
  margin: 25px 0;
}
#customer_care .row,
#call_to_action .row {
  text-align: center;
}
#customer_care .col {
}
#customer_care a {
  display: block;
  width: 100%;
  height: 100%;
  background: #f9f9f9;
}
#customer_care h2 {
  margin: 0;
  padding: 50px 15px;
  text-align: left;
  font-size: 1.7rem;
  color: #000;
  border: 1px dotted #019de1;
  border-bottom: 0;
}
#customer_care h2 span {
  font-size: 2rem;
  color: #000;
}
#customer_care .button_link {
  padding: 15px;
  background-color: #009de2;
  color: #fff;
  text-align: left;
}
#area_riservata .button_link {
  padding: 15px;
  margin: 0 auto;
  background-color: #009de2;
  color: #fff;
  width: 150px;
  text-align: center;
  border-radius: 10px;
  margin-top: 30px;
}
#customer_care .button_link i {
  position: absolute;
  right: 35px;
  font-size: 24px;
}
#where_buy {
}
#call_to_action {
}
#call_to_action h1.display-4 {
  font-family: BebasNeue Regular;
  color: #019de0;
  line-height: normal;
  margin-bottom: 0;
}
#call_to_action p.lead {
  font-family: BebasNeue Book;
  line-height: normal;
  font-size: 1.4rem;
  margin-bottom: 0;
}
#content {
  background-color: #fff;
}
#section-intro h2 {
  font-size: 2rem;
}
#section-secured-solutions {
  margin-bottom: 0px;
  overflow: hidden;
}
#section-secured-solutions .intro_v_guardian {
  background-color: #fff !important;
}
#section-secured-solutions .intro_v_guardian .col {
  padding-left: 0;
}
#section-secured-solutions .intro_vms .emphasis-title.center {
  width: 100%;
}
#section-secured-solutions .intro_vms {
  background-color: #4d4d4d;
  margin-top: -40px;
}
#section-secured-solutions .intro_vms p,
#section-secured-solutions .intro_v_guardian_app p {
  font-weight: 300;
}
#section-secured-solutions .intro_v_guardian_app p strong,
#section-secured-solutions .intro_vms p strong {
  font-weight: 600;
}
#section-secured-solutions .mockup_bg_v_guardian {
  height: 500px;
  position: absolute;
  margin-top: -100px;
  right: 0;
  width: auto !important;
  max-width: unset;
}
#section-secured-solutions .logo_v_guardian {
  width: auto;
  max-width: unset;
  height: 100%;
  max-height: 100px;
  margin: 0 auto;
  display: block;
}
#section-secured-solutions .intro_v_guardian_app {
  background: rgb(3, 105, 178);
  background: -moz-linear-gradient(
    90deg,
    rgba(3, 105, 178, 1) 0%,
    rgba(20, 155, 215, 1) 100%
  );
  background: -webkit-linear-gradient(
    90deg,
    rgba(3, 105, 178, 1) 0%,
    rgba(20, 155, 215, 1) 100%
  );
  background: linear-gradient(
    90deg,
    rgba(3, 105, 178, 1) 0%,
    rgba(20, 155, 215, 1) 100%
  );
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#0369b2",endColorstr="#149bd7",GradientType=1);
}
#section-secured-solutions .intro_v_guardian_app .col:not(.smartphone) {
}
#section-secured-solutions .intro_v_guardian_app .app_icons {
}
#section-secured-solutions .intro_v_guardian_app .app_icons p {
}
#section-secured-solutions .intro_v_guardian_app .app_icons a {
}
#section-secured-solutions .intro_v_guardian_app .app_icons a img {
  max-width: 110px;
  width: 100%;
}
#section-secured-solutions .intro_v_guardian_app .store_icons {
}
#section-secured-solutions .intro_v_guardian_app .store_icons p {
}
#section-secured-solutions .intro_v_guardian_app .store_icons a {
}
#section-secured-solutions .intro_v_guardian_app .store_icons a img {
  max-width: 150px;
  width: 100%;
}
#section-secured-solutions .emphasis-title.center h3 {
  font-family: BebasNeue Book;
  font-size: 2rem;
}
#section-secured-solutions .emphasis-title.center h3 {
  font-family: BebasNeue Book;
  font-size: 2rem;
}
#section-secured-solutions .intro img {
  max-height: 200px;
}
#section-secured-solutions .emphasis-title.center {
  margin: 0px 0px;
}
#section-secured-solutions .emphasis-title.center hr {
  width: 50%;
  border-top: 1px dashed rgba(255, 255, 255, 0);
}
#section-secured-solutions .emphasis-title.center h2 {
  text-transform: uppercase;
  letter-spacing: normal;
}
#section-secured-solutions .emphasis-title.center h3 {
  text-transform: uppercase;
  letter-spacing: normal;
  font-size: 22px;
}
#section-secured-solutions .col {
}
#section-secured-solutions p {
}
#section-secured-solutions p span.lead {
  font-size: 1.5em;
  font-weight: 600 !important;
  display: block;
  margin: 10px 0 0px 0;
  color: #019de1;
  font-family: BebasNeue Light;
}

#section-secured-solutions h2.lead {
  text-align: left;
  font-size: 2.5rem;
  font-weight: 600 !important;
  /* min-height: 50px; */
  margin-top: 20px;
  margin-bottom: 0;
  text-transform: uppercase;
  width: 100%;
  font-family: BebasNeue Book;
  line-height: normal;
}
#section-secured-solutions h4.lead {
  text-align: left;
  font-size: 1rem;
  font-weight: 400 !important;
  /* min-height: 50px; */
  /* text-transform: uppercase; */
  width: 100%;
  /* font-family: BebasNeue Light; */
  line-height: normal;
}
#section-secured-solutions .clear {
  height: 50px;
}
#section-secured-solutions .clear.mockup {
  height: 30px;
  width: 100%;
  /* background-color: #fff; */
  position: relative;
  display: block;
  margin: 0 0 30px 0;
  opacity: 0.5;
  border-bottom: 1px dashed #fff;
  clear: both;
}
#section-secured-solutions .nb .container .container .col,
#section-secured-solutions .sp .container .container .col {
  margin-top: 25px;
}
#section-secured-solutions .notebook_bg {
  text-align: center;
  background-origin: border-box;
  background-image: url(../images/notebook_bg.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center bottom;
  height: 500px;
  width: 50%;
  left: 0;
  position: absolute;
}
#section-secured-solutions .notebook {
  text-align: center;
  height: 500px;
  overflow: hidden;
}
#section-secured-solutions .smartphone_bg {
  text-align: center;
  background-origin: border-box;
  background-image: url(../images/smartphone_bg.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  height: 500px;
  width: 50%;
  right: 0;
  bottom: 0;
  position: absolute;
}
#section-secured-solutions .smartphone .mockup-container {
  text-align: center;
  height: 500px;
  position: absolute;
  right: 0;
  bottom: 0px;
}

#section-secured-solutions .sistemi {
  max-height: 55px;
  margin-top: 5px;
}
#section-secured-solutions .notebook img {
  height: 500px;
  margin: 0 auto;
  display: block;
  width: auto;
  max-width: unset;
  position: absolute;
  left: 50%;
  margin-left: -203.5px;
}
#section-secured-solutions .smartphone .mockup-container img {
  height: 500px;
  margin: 0 auto;
  display: block;
  width: auto;
  max-width: unset;
  position: absolute;
  right: 50%;
  margin-right: -123.5px;
  z-index: 1;
}
#section-secured-solutions .notebook #nb-mockup {
  position: absolute;
  height: 174px;
  background: #000;
  width: 300px;
  top: 50%;
  /* margin-top: -1px; */
  left: 50%;
  overflow: hidden;
}
#section-secured-solutions .smartphone .mockup-container #sp-mockup {
  position: absolute;
  height: 373px;
  background: #000;
  width: 175px;
  top: 50%;
  left: 50%;
  overflow: hidden;
  border-radius: 16px;
}
#section-secured-solutions .smartphone .mockup-container #sp-mockup video {
  width: 100%;
}
@media all and (min-width: 480px) {
  #section-secured-solutions .notebook #nb-mockup > video {
    width: 300px;
    height: 174px;
  }
}
@media all and (min-width: 600px) {
  .parallax {
    padding: 100px 0;
  }
  .parallax h1 {
    font-size: 4rem;
  }
  .parallax p {
    font-size: 28px;
    text-align: center;
  }
}
@media all and (min-width: 768px) {
  #section-secured-solutions .notebook #nb-mockup {
    margin-left: -148.5px;
    /* margin-top: -101.5px; */
  }
  #section-secured-solutions .intro_vms p,
  #section-secured-solutions .intro_v_guardian_app p {
    font-size: 18px;
    margin: 15px auto;
  }
  #section-secured-solutions .intro_v_guardian_app p strong,
  #section-secured-solutions .intro_vms p strong {
    font-size: 22px;
  }
  #section-secured-solutions .smartphone .mockup-container img {
    margin-right: -187.5px;
  }
  #section-secured-solutions .smartphone .mockup-container #sp-mockup {
    margin-left: -40px;
    margin-top: -239px;
  }
  #section-secured-solutions .emphasis-title.center h2 {
    font-size: 22px;
    line-height: 35px;
  }
}
@media all and (min-width: 480px) and (max-width: 767px) {
  #section-secured-solutions .emphasis-title.center h2 {
    font-size: 22px !important;
    line-height: 35px;
  }
  #section-secured-solutions .notebook #nb-mockup {
    margin-left: -148.5px;
    /* margin-top: -102.5px; */
  }
}
@media all and (min-width: 576px) and (max-width: 767px) {
  #section-secured-solutions .smartphone .mockup-container #sp-mockup {
    margin-left: -37px;
    margin-top: -144px;
    height: 225px;
    width: 108px;
  }
}
@media all and (min-width: 992px) {
  .carousel-item {
    background-size: 50%;
  }
  #technologies .card-header h2 {
    font-size: 1.7em;
    font-family: BebasNeue Book;
  }
  #section-secured-solutions .emphasis-title.center h2 {
    font-size: 2rem;
    line-height: 4rem;
  }
  #section-secured-solutions .notebook #nb-mockup {
    margin-left: -151.5px;
    /* margin-top: -196.5px; */
  }
  #section-secured-solutions .intro_vms p,
  #section-secured-solutions .intro_v_guardian_app p {
    font-size: 20px;
    margin: 25px auto;
  }
  #section-secured-solutions .intro_v_guardian_app p strong,
  #section-secured-solutions .intro_vms p strong {
    font-size: 30px;
  }
  #section-secured-solutions .smartphone .mockup-container img {
    margin-right: -147.5px;
  }
  #section-secured-solutions .smartphone .mockup-container #sp-mockup {
    margin-left: -80px;
    margin-top: -239px;
  }
}
@media (min-width: 1200px) {
  .carousel-caption {
  }
  .carousel-item {
    background-size: 50%;
  }
  #technologies .card-header h2 {
    font-size: 2em;
    font-family: BebasNeue Book;
  }
  #section-secured-solutions .notebook #nb-mockup {
    margin-left: -148.5px;
    /* margin-top: -170.5px; */
  }
  #section-secured-solutions .smartphone .mockup-container #sp-mockup {
    margin-left: -82px;
    margin-top: -237px;
  }
}
@media (min-width: 1350px) {
  #section-secured-solutions .nb .container,
  #section-secured-solutions .sp .container {
    width: 100%;
    max-width: unset;
  }
  #section-secured-solutions .nb h2.lead,
  #section-secured-solutions .sp h2.lead,
  #section-secured-solutions .nb .container .container .col,
  #section-secured-solutions .sp .container .container .col {
    margin-top: 50px;
  }
}
@media (max-width: 991px) {
  .carousel-item.inverted {
    background-size: auto;
  }
  body h3 {
    font-size: 2rem;
  }
  body p {
    font-size: 1.5rem;
  }
  .carousel-caption {
    bottom: 0px;
  }
  body .carousel-indicators {
    bottom: -54px !important;
    position: absolute !important;
  }
  .carousel-item {
    background-size: 60%;
  }
  .carousel-item .bg_slide {
    background-size: 100%;
  }
  #section-intro .emphasis-title h2 {
    font-size: 2rem;
  }
  #section-secured-solutions .notebook_bg,
  #section-secured-solutions .smartphone_bg {
    width: 100% !important;
    max-width: 100% !important;
  }
  #technologies .card-header h2 {
    font-size: 1.5em;
    font-family: BebasNeue Book;
  }
}
@media (max-width: 767px) {
  .carousel-item {
    -webkit-background-size: contain;
    -moz-background-size: contain;
    -o-background-size: contain;
    background-size: 80%;
    background-position: center;
    /* height: 65vh; */
  }
  .carousel-caption {
    bottom: -10%;
  }
  body h3 {
    font-size: 1.7rem;
  }
  body p {
    font-size: 1.1rem;
  }
  #section-intro .emphasis-title h2 {
    font-size: 1.5rem;
  }
  #technologies .card-header img {
  }
  #technologies .card-header h2 {
  }
  #technologies .card-header i {
    position: absolute;
    font-size: 1.1em;
    line-height: 8px;
    color: #019de0;
    right: 25px;
    margin-top: -37px;
  }
  #technologies .card-header i {
    right: unset;
    margin-top: 0;
  }
  #technologies .card-header:hover i,
  #technologies .card-header a[aria-expanded="true"] i {
    right: unset;
  }
  #customer_care .col:first-child {
    margin-bottom: 50px;
  }
  #section-secured-solutions .smartphone .mockup-container {
    height: 300px;
    position: relative;
  }
  #section-secured-solutions .smartphone .mockup-container img {
    height: 300px;
    margin: 0 auto;
    display: block;
    width: auto;
    max-width: unset;
    position: absolute;
    right: 50%;
    margin-right: -103.5px;
    z-index: 1;
  }
  #section-secured-solutions .smartphone .mockup-container .mockup-container {
  }
  #section-secured-solutions .intro_vms {
    margin-top: -110px;
  }
  #section-secured-solutions .logo_v_guardian {
    max-height: 80px !important;
  }
  #section-secured-solutions .intro_v_guardian {
    height: 400px;
    margin: 0 auto;
  }
}
@media (max-width: 575px) {
  #section-secured-solutions .intro_v_guardian_app .col {
    max-width: unset;
  }
  #section-secured-solutions .smartphone .mockup-container {
    position: relative;
  }
  #section-secured-solutions .smartphone .mockup-container #sp-mockup {
    margin-left: -79px;
    margin-top: -192px;
  }
  #section-secured-solutions .smartphone .mockup-container #sp-mockup video {
  }
  #section-secured-solutions .smartphone .mockup-container #sp-mockup {
    margin-left: -37px;
    margin-top: -144px;
    height: 225px;
    width: 108px;
  }
  #section-secured-solutions .intro_v_guardian {
    height: auto;
    margin: 0 auto;
  }
  #section-secured-solutions .intro_vms {
    margin-top: -30px;
  }
}
@media (max-width: 600px) {
  body.device-touch #header .navbar-nav .dropdown-menu #catalogo .cataloghi {
    display: block;
  }
  body.device-touch
    #header
    .navbar-nav
    .dropdown-menu
    #catalogo
    .cataloghi
    > span {
    display: flex;
    flex-flow: column;
  }
  body.device-touch
    #header
    .navbar-nav
    .dropdown-menu
    #catalogo
    .cataloghi
    > span
    > a {
    padding: 5px 0px 5px 0px !important;
    display: inline-flex;
    width: 100%;
    clear: both;
  }
  body.device-touch
    #header
    .navbar-nav
    .dropdown-menu
    #catalogo
    .cataloghi
    a
    p {
    white-space: unset;
    text-align: left;
    font-size: 0.7rem;
    display: inline-block;
    float: left;
  }
  body.device-touch
    #header
    .navbar-nav
    .dropdown-menu
    #catalogo
    .cataloghi
    a
    img {
    width: 40px;
    height: 32px;
    margin: 0 5px 0 0 !important;
  }
}
@media (max-width: 479px) {
  #section-secured-solutions .notebook,
  #section-secured-solutions .smartphone .mockup-container {
    padding: 0;
    height: 350px;
  }
  #section-secured-solutions .notebook img {
    height: 350px;
    margin-left: -142.5px;
  }
  #section-secured-solutions .smartphone .mockup-container img {
    height: 400px;
    margin-right: -130px;
  }
  #section-secured-solutions .notebook {
    width: 320px;
  }
  #section-secured-solutions .notebook img {
    /* width: 300px; */
  }
  #section-secured-solutions .notebook #nb-mockup {
    /* margin-top: 1px !important; */
    margin-left: -148.5px !important;
    /* width: 211px !important; */
    /* height: 123px !important; */
  }
  #section-secured-solutions .notebook #nb-mockup > video {
    /* height: 124px; */
    /* width: 219px; */
  }
  #section-secured-solutions .emphasis-title.center h2 {
    font-size: 22px !important;
    line-height: 35px;
  }
  #section-secured-solutions .smartphone .mockup-container #sp-mockup {
    margin-left: -60px;
    margin-top: -172px;
    height: 310px;
    width: 148px;
  }
  #section-secured-solutions .smartphone .mockup-container #sp-mockup video {
    /* width: 125px; */
    /* height: 269px; */
  }
}
@media (max-width: 340px) {
  header {
    /* height: 100vh; */
  }
  .carousel-item {
    -webkit-background-size: contain;
    -moz-background-size: contain;
    -o-background-size: contain;
    background-size: 90%;
    background-position: center;
  }
  .carousel-caption {
    bottom: -2%;
    left: 5%;
    width: 90%;
  }
  body .carousel-indicators {
    bottom: -10% !important;
    position: absolute !important;
  }
  .carousel-item {
    height: 77vh;
    max-height: unset;
  }
  body h3 {
    font-size: 1.3rem;
  }
  body p {
    font-size: 0.9rem;
  }
  #section-intro .emphasis-title h2 {
    font-size: 1.5rem;
  }
  #technologies .card-header img {
    width: 50px;
    display: inline-block;
    float: left;
  }
  #technologies .card-header h2 {
    text-align: left;
    padding-left: 65px;
  }
  #technologies .card-header i {
    position: absolute;
    font-size: 1.1em;
    line-height: 8px;
    color: #019de0;
    right: 25px;
    margin-top: -37px;
  }
  #technologies .card-header:hover i,
  #technologies .card-header a[aria-expanded="true"] i {
    margin-top: -34px;
    opacity: 1;
  }
  #section-secured-solutions .intro_v_guardian {
    height: 400px;
  }
}

#custom_popup {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: -9999999;
  text-align: center;
  background-color: rgba(0, 0, 0, 0.8);
}
#custom_popup img {
  width: 95%;
  max-width: 550px;
  height: auto;
  max-height: unset;
  border: 2px solid #000;
  border-radius: 10px 0px 10px 10px;
  position: fixed;
  top: 50%;
  left: 50%;
  margin: 0 auto;
  display: block;
}
#custom_popup #close {
  position: fixed;
  display: block;
  font-size: 20px;
  color: #fee403;
  background-color: #fff;
  padding: 7px;
  border: 2px solid #000;
  border-radius: 100%;
  width: 35px;
  height: 35px;
  cursor: pointer;
  background-image: url(https://www.vultechsecurity.it/prodotti/themes/jms_fluent/assets/img/times-solid.svg);
  background-position: center;
  background-repeat: no-repeat;
}
